# Rake::Ant

This package provides a wrapper and Rake tasks for using Ant from any Rake build.

## Installation

Add this line to your application's Gemfile:

```ruby
gem 'rake-ant'
```

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install rake-ant

## Usage

Add usage info.

## Contributing

Bug reports and pull requests are welcome on GitHub at https://github.com/jruby/rake-ant.
